import setuptools

with open("README.md", "r") as fh:
  long_description = fh.read()

setuptools.setup(
    name="epop_ephemeris_library",
    version="1.3",
    author="Warren Holley, Andrew White (University of Calgary)",
    author_email="esoc@phys.ucalgary.ca",
    description="CassiopeEphemerisLibrary",
    long_description=long_description,
    long_description_content_type="text/markdown",
    packages=setuptools.find_packages(),
    package_data={'epop_ephemeris_library': ['rotation_libraries/*.txt']},
    classifiers=[
                'Development Status :: 5 - Production/Stable',
                'Operating System :: OS Independent',
                'Programming Language :: Python :: 3.6',
    ],
    install_requires=[
        'numpy',
        'mysql-connector-python',
        'scipy'
    ],
    python_requires='>=3.6',
)
